"One car, three people, a dog and 2,800 miles ahead. What could possibly go wrong?" = "Une voiture, trois personnes, un chien et 1 800 km à parcourir. Qu’est-ce qui pourrait mal se passer ?";
"ROAD TRIP" = "VOYAGE EN ROUTE";
"An Epic Journey from" = "Un voyage épique de";
"hisssssss" = "hisssssss";
"Honk!" = "Klaxonner!";
"Vrooommm" = "Vrooommm";
"ker-clunk" = "ker-clunk";
"New York to L.A." = "Paris à Athènes";
"Your words here..." = "Vos mots ici...";
"Bang!" = "Boum!";
